CVE-2007-1977

2007-04-12T00:19:00
ID CVE-2007-1977
Type cve
Reporter cve@mitre.org
Modified 2018-10-16T16:41:00

Description

Cross-site scripting (XSS) vulnerability in index_cms.php in holaCMS 1.4.10 allows remote attackers to inject arbitrary web script or HTML via the acuparam parameter.